<?php

namespace App\Repository;

use Knp\Component\Pager\PaginatorInterface;

class DreamRepositoryQuery extends SearchRepositoryQuery
{
    public function __construct(DreamRepository $repository, PaginatorInterface $paginator)
    {
        parent::__construct($repository, $paginator);
    }
}
